.model{border:1px solid #555555;background:#DEEBFC;margin-left:2pt;font-weight:bold;color:#40648F}
.data{border:1px solid #888888;background:#F7FAFC;margin:1px}
div.hidblock{float:left;width:49%;padding:3px 3px 3px 3px;text-align:justify}
#middle-r{margin:0px 260px 0px 0px}
.menulink
{
display: block;
width: 220px;
text-align: left;
text-decoration: none;
color: #000000;
BORDER: none;
border: solid 1px #FFFFFF;
}
.menulink:hover 
{
border: solid 1px #888888;
background-color:#dddddd;
}



.sb_clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.sb_button {
    background: transparent url('/art/buttons/right.png') no-repeat scroll top right;
    color: #722;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.sb_button2 {
    background: transparent url('/art/buttons/right.png') no-repeat scroll top right;
    color: #722;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.sb_button span {
    background: transparent url('/art/buttons/left_b2.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 35px;
	font-weight:bold;
}

a.sb_button2 span {
    background: transparent url('/art/buttons/left.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 35px;
	font-weight:bold;
}

a.sb_button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.sb_button2:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.sb_button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 35px; /* push text down 1px */
}

a.sb_button2:active span {
    background-position: bottom left;
    padding: 6px 0 4px 35px; /* push text down 1px */
}

#header_q		{ width:100%;}
#container_q    { width:100%;float:left;margin-right:-225px; }
#container_qwr    { width:100%;float:left;margin-right:-25px; }
#content_q      { margin-right:200px; }
#content_qwr      {}
#menu_q			{ float:left; width:250px; }
#middle_q		{ margin:5px 20px 0 255px;text-align:justify; }
#right_q		{ float:right; width:200px; padding:2px 5px 0 5px; border-left:1px dashed gray; }
#footer_q		{ width:100%;}

#navigation_left {
	width: 10px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(/art/buttons/35/left.png) left top;
	float:left;
} 
#navigation_body {
	width:90%;
	height: 70px;
	padding: 0;
	background: url(/art/buttons/35/middle.png) left top;
	float:left;
}
#navigation_right {
	width: 10px;
	height: 70px;
	margin: 0;
	padding: 0;
	background: url(/art/buttons/35/right.png) left top;
	float:left;
} 
#navigation_body ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 
#navigation_body ul li {
	display: inline;
	margin: 0px;
} 
#navigation_body a {
	height:33px;
	float: left;
	padding: 10px 10px 0 10px;
	font: bold 12px Arial;
	color: #FFF;
	text-decoration: none;
} 

#navigation_body ul li a:hover {
	color:#363636;
}

#navigation_body ul li#active a {
	color:#363636;
}